#
# original_author: "Justin Finnerty"
# original_date: "July 2005"
# current_date: "$Date: 2005/09/30 06:18:10 $"
# current_author: "$Author: finnerty $"
# revision: "$Revision: 1.1 $"
# $Log: makefile#
#

SRC=INSTALL.t2t desync.man.t2t desync.t2t
OBJ=../INSTALL desync.man desync.html

all: doc

../INSTALL: INSTALL.t2t
	txt2tags -t txt  -o ../INSTALL INSTALL.t2t

INSTALL.html: INSTALL.t2t
	txt2tags -t html  -o INSTALL.html INSTALL.t2t

desync.man: desync.man.t2t
	txt2tags -t man -o desync.man desync.man.t2t

desync.html: desync.t2t
	txt2tags -t html --toc -o desync.html desync.t2t

doc: $(SRC) $(OBJ)
